[lokisetup] autoupdating...

Ryan C. Gordon icculus at icculus.org
Thu May 18 14:36:09 EDT 2006

> libdialog is of course needed for the ncurses version of the installer. 
> I would think more people would be using it, although it also has its 
> flaws. We'd really need to decouple the UI code from the installer code 
> more to make sure all of these frontends are in sync, really.

This is actually the first time I'm not shipping the console version, 
since there's no dedicated server, there isn't any argument for needing 
a text install over ssh. Also, there was some concern about it scaring 
off n00bs...if it gets to the point where you're running the text 
installer, for some people it might be better to just give up than use 
the fallback. Sad but true.


More information about the Lokisetup mailing list